body {
    font: normal 12px/1.5em Arial, Helvetica, sans-serif;
    color: #1e1d1c;
    margin: 0;
}

#header {
    height: 94px;
    background: -webkit-linear-gradient(#0062a1, #00AEEF, #0062a1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0062a1, #00AEEF, #0062a1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0062a1, #00AEEF, #0062a1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0062a1, #00AEEF, #0062a1); /* Standard syntax #0062a1;*/
}

img.logo {
    padding: 0 5px 0 5px;
    float: left;
    
}

img.brands{
    margin-bottom: 40px;
}

.topmenu-list{
    padding: 15px;
}

li.topMenu{
    float:left;
    list-style: none;
    text-transform: uppercase;
    font-size: 7pt;
    padding-right: 2px;
}

a.request-a-quote{
    background-color: #007cc0;
    border: 2px solid #d8e4e4;
    color: #fff;
    padding: 8px;
    
}

.topMenu{
    float: right;
    margin: 10px 3px 0 0;
    color: #fff;
}

#base-bg {
    height: 50px;
    width: 1000px;
}


/* menu css */

ul li {
    list-style: none;
}

/*** ESSENTIAL STYLES ***/
.sideNavMenu, .sideNavMenu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sideNavMenu {
	line-height:	1.0;
}
.sideNavMenu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sideNavMenu ul li {
	width:			100%;
}
.sideNavMenu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sideNavMenu li {
	display: inline-block;
	position:		relative;	
}
.sideNavMenu a {
	display:		block;
	position:		relative;
}
.sideNavMenu li:hover ul,
.sideNavMenu li.sfHover ul {
	left:			0;
	top:			3.7em; /* this is the drop-down position (match top ul list item height) */
	z-index:		99;
}
ul.sideNavMenu li:hover li ul,
ul.sideNavMenu li.sfHover li ul {
	top:			-999em;
}
ul.sideNavMenu li li:hover ul,
ul.sideNavMenu li li.sfHover ul {
	left:			15.2em; /* this is the drop-down position (match ul width) */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sideNavMenu li li li:hover ul,
ul.sideNavMenu li li li.sfHover ul {
	left:			11.25em; /* this is the drop-down position match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sideNavMenu {
	height: 45px;
	text-align: center;
}

/* the first li is the top nav the li li is the first dropdown the lili li is the third dropdown.
  you can style the individually by placing the css in the section below */
.sideNavMenu li a {
	padding: 1em 1em 0.5em;
	text-decoration:none;	
	text-transform: uppercase;
	font: normal 12.5px/1.5em Helvetica, Arial, sans-serif;
}

.sideNavMenu li li a {
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	text-transform: capitalize;
	font-size: 13px;
	text-align: left;

}

.sideNavMenu li li li a {
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	text-transform: capitalize;
	font-size: 13px;

}

/* this is a link for the entire top nav*/
.sideNavMenu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #FFFFFF;
	font-family: sans-serif;
}


/* these are the colours of the bg for the top button, dropdown, sub dropdowns */
.sideNavMenu li {   
}
.sideNavMenu li li {
    width: 180px;
    background: -webkit-linear-gradient(left, #00AEEF, #0062a1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #00AEEF, #0062a1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #00AEEF, #0062a1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(left, #00AEEF, #0062a1); /* Standard syntax #0062a1;*/

}
.sideNavMenu li li li {
	width: 180px;
    background: -webkit-linear-gradient(left, #00AEEF, #0062a1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #00AEEF, #0062a1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #00AEEF, #0062a1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(left, #00AEEF, #0062a1); /* Standard syntax #0062a1;*/

}
.sideNavMenu li li:hover .sideNavMenu li li li:hover {
	    background: -webkit-linear-gradient(left, #00AEEF, #0062a1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #00AEEF, #0062a1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #00AEEF, #0062a1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(left, #00AEEF, #0062a1); /* Standard syntax #0062a1;*/
	outline:		0;
}

/*** arrows **/
.sideNavMenu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}


a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sideNavMenu ul .sf-sub-indicator { background-position:  -10px 0; }
.sideNavMenu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sideNavMenu ul a:focus > .sf-sub-indicator,
.sideNavMenu ul a:hover > .sf-sub-indicator,
.sideNavMenu ul a:active > .sf-sub-indicator,
.sideNavMenu ul li:hover > a > .sf-sub-indicator,
.sideNavMenu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.menubg {
    background: -webkit-linear-gradient(#0062a1, #00AEEF, #0062a1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0062a1, #00AEEF, #0062a1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0062a1, #00AEEF, #0062a1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0062a1, #00AEEF, #0062a1); /* Standard syntax #0062a1;*/
    height: 45px;
    width: 1000px;
}

/* menu ends */

/*skitter */

.box_skitter{
    width: 989px;
    height: 190px;
    border-bottom: solid #ffffff 2px;
    border-top: solid #ffffff 2px;  
}

.box_skitter_large{
    width: 400px;
    height: 190px;
}

/*labels*/

label.general{
    width: auto;
    color: #666666;
}

/*general div*/

.background-blue{
    background-color: #00aeef;
    padding: 10px;
}

.float-left{
    float:left;
}

.float-right{
    float:right;
}

.margin-top-bottom-20{
    margin: 20px 0 20px 0;
}

li.grey-text{
     color: #666666;
}

.marging-top{
    margin-top: 20px;
}


/*general tables */

table td {padding: 3px; color: #666;}

table{color: #666;}

/*a tags */

a.blacklink{
    color: #000000;
    font-size: 13px;
    font-weight: bold;
}

a.blacklink:hover{
    color: #00aeef;
    font-size: 13px;
    font-weight: bold;
}

a.blacklink:visited{
    color: #00aeef;
    font-size: 13px;
    font-weight: bold;
}

a.yellowlink{
    color: #ffff00;
    font-size: 9pt;   
}

a.yellowlink:hover{
    color: #ffff00;
    font-size: 9pt;   
}

a.yellowlink:visited{
    color: #ffff00;
    font-size: 9pt;
}

a:visited {
    color: #fdb913;
    text-decoration: none;
}

a:hover {
    color: #d1b02b;
}

a.product-resources-list:hover {
    color: #d1b02b;
}

a.uppercase:hover{
    color: #d1b02b;

}

a {
    color: #00aeef;
    text-decoration: none;
    cursor: pointer;
}

p{
    color: #666;
}

a.caps-margin-bottom {
    color: #00aeef;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom:10px; 
}

a.uppercase {
    color: #00aeef;
    text-decoration: none;
    text-transform: uppercase;
    padding-left: 3px;
}

a.whitelink {
    color: #FFF;
    text-decoration: none;
}

a.whitelink-backbtn {
    color: #FFF;
    text-decoration: none;
    padding-right: 20px;
    float:right;
    cursor: pointer;
}

a.greylink {
    color: #666666;
    text-decoration: none;
    font-size: 10pt;
}

a.darkbluelink{
    color:#0062a1;
    font-weight: bold;
}
a.greylinksm {
    color: #666666;
    text-decoration: none;
    font-size: 9pt;
}

a.blue-btn{
    background:url("../images/0010/blue-btn-bg.png");
    padding: 8px;
    color: #FFF;
    text-transform: uppercase;
}
/* ends a */

/*certified Lugs */

.certified-background{
    background: url("../images/0010/certified-background.jpg");
     height: 650px;
}

h2.certified-subheading {
    color: #666666;
    margin: 40px 0 0 0;
    font-size: 15px;
    font-weight: bold;
}

h3.certified-subheading{
    color: #666666;
    margin: 40px 0 0 0;
    font-size: 15px;
    font-weight: bold;

}

p.certified-text {
    color: #666666;
    margin: 10px 200px 20px 0;
    width: 440px;
}

a.certified-lugs-btn{
    background: #00aeef;
    padding: 10px;
    color: #fff;
}

img.certified-magazine{
    border: solid #ccc 1px;
    margin: 20px 20px 20px 0;
    box-shadow: 8px 8px 5px #888888;    
}

img.certified-magazine-m{
    height: auto;
    width: 100%;   
}

img.certified-heading-image{
    height: auto;
    width: 100%;
}

ul.certified-list{
    width: 800px;
}

ul.certified-list li{
    padding-bottom: 15px;
}

ul.certified-list-m li{
    padding-bottom: 15px;
}

/*catalogue page */

ul.catalogue-link li a{
    font-weight: lighter;
}

ul.product-resources-sublist li{
    border-top: 1px solid #666;
    padding: 10px;
}

ul.product-resources-sublist li a {
    font-weight: lighter !important;
    font-size: 12px;
}

h2.catalogue-page, h3.catalogue-page, h4.catalogue-page {
    color: #00aeef;
    font-size: 14px;
    margin: 10px;
}
h1.catalogue-main-heading{
    color: #00aeef;
    font-size: 16px;
    margin: 10px;
    text-transform: uppercase;
}
p.catalogue-sub{
    margin: 10px;
}

/*catalogue page ends*/

/*class filter */

tr.search-headings{
    background-color: #00aeef;
    color:#ffffff;
    text-transform:uppercase;
}

tr.cabac-even{
    border-bottom: solid 1px #cccccc;
}

tr.cabac-odd{
    border-bottom: solid 1px #cccccc;
}

tr.even{
    background-color: #afe5fa;
}

tr.odd {
    background-color: #ffffff;
}

tr.odd td.sorting_1 {
    background-color: #ffffff;
}

tr.even td.sorting_1 {
    background-color: #afe5fa;
}

table.display thead th {
    padding: 8px;
    text-align: center;
    font-weight: bold;
    border: 1px solid #fff;
}

.sorting_asc{
    background: url("../images/0010/data_table/sort_asc.png")no-repeat scroll right center transparent;
}

.sorting{
    background: url("../images/0010/data_table/sort_both.png")no-repeat scroll right center transparent;
}

.sorting_desc{
    background: url("../images/0010/data_table/sort_desc.png")no-repeat scroll right center transparent;
}

.paginate_disabled_previous {
    background: url("../images/0010/data_table/back_enabled.jpg");
}

.paginate_enabled_next {
    background: url("../images/0010/data_table/forward_disabled.jpg");
}

.paginate_enabled_previous {
    background: url("../images/0010/data_table/back_disabled.jpg");
}

.paginate_disabled_next {
    background: url("../images/0010/data_table/forward_enabled.jpg");
}

.dataTables_wrapper {
    width: 1000px;
}
#advanced-search label {
    float: none;
    display: inline;
}

table.mainbox-searchlist tr th{
    border: #ffffff solid 1px;
}

/*  old search page ends */

/* search */
label.search {
    font-size: 12.5px;
    color: #fff;
    text-transform: uppercase;

}

#sitesearch_form .inputForm {
    width: 140px;
    margin-right: 10px;
    font-size: 12px;
}

#header-search {
    font: 10px/10px Helvetica,Arial,sans-serif;

}

input.btn{
    background: none;
    border: none;
    color: #ffffff;
    text-transform: uppercase;
    width: 60px;
    cursor: pointer;
}

/* search ends*/

/* all headings */

h1{
    font-size: 18px;
    color: #666;
}

h2.barheading{
    width: 970px;
    height: 30px;
    background-color: #999999;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 30px;
    padding-left: 20px;
}

h2.barheading-short{
    width: 600px;
    height: 30px;
    background-color: #999999;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 30px;
    padding-left: 20px;   
}

h1.mainheadings, h2.mainheadings, h3.mainheadings {
    background-color: #cccccc;
    color: #666666;
    padding: 10px;
    text-transform: uppercase;
    font-size: 15px;
    width: 250px;
    text-align: center;
    margin: 5px 0 0 0;
    font-weight: bold;   
}

h1.mainheading-blue {
    background-color: #0062a1;
    color: #ffffff;
}

h1.header {
    background: url('../images/0010/skitter/classbanner.jpg');
    color: #ffffff;
    text-transform: uppercase;
    font-size: 25px;
    height: 100px;
    margin: 2px 0 2px 0;
    line-height: 100px;
    padding-left: 60px;
    width: 930px;
}

img.heading-arrow{
    float: left;
    margin-left: 110px;
}

h2.plain-grey {
    color: #666666;
    margin: 5px 0 0 0;
}

h2.plain-grey-uppercase, h3.plain-grey-uppercase {
    color: #666666;
    margin: 5px 0 0 0;
    text-transform: uppercase;
}

h2.blue {
    color: #00AEEF;
    text-transform: uppercase;
    font-weight: bold;
}

h2.blue-heading, h3.blue-heading{
    color: #00AEEF;
    text-transform: uppercase;
    font-weight: bold;
    margin: 20px 0 20px 0;  
}

h2.font-size18px, h3.font-size18px{
    font-size: 16px;
    margin: 10px 0 20px 0;
    width: 600px;
    line-height: 25px;
    text-align: center;
    font-weight:bold;   
}

h2.heading-size{
    text-align: center;
    font-size: 17px;
}
p.dark-grey-text{
    color: #666666;
    margin: 20px 0 20px 0;
}

p.dark-grey-text-bold{
    color: #666666;
    font-weight: bold;
}

p.dark-grey-text-onlinecat{
    color: #666666;
    margin-top: 10px;
}


p.dark-grey-text-no-margin{
    color: #666666;
    margin: 0;
}

p.dark-grey-text-margin-bottom{
    color: #666666;
    margin: 0 0 10px 0;
}

p.dark-grey-text-margin-bottom-right{
    color: #666666;
    margin: 0 0 10px 8px;
    font-size: 16px;
}

p.blue-text-margin-bottom-right{
    color: #00AEEF;
    margin: 0 10px 10px 0;
}

p.dark-grey-text-margin-bottom-20{
    color: #666666;
    margin: 0 0 20px 0;
}

.bluetextdiv{
    color: #00ccff;
}

p.disclaminer{
    margin-left: 14px;
    color: #666666;
    font-size: 11px;
    font-style: italic;
}

p.dark-grey-text-margin-bottom-float-left{
    color: #666666;
    margin: 0 0 10px 0;
    float:left;
    padding-right: 5px;
}

p.bluetext {
    color: #00AEEF;
    font-size: 12px;
}

p.bluetext-0margin {
    color: #00AEEF;
    font-size: 12px;
    margin: 0;
}

p.bluetextbold {
    color: #00AEEF;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}

p.margintop{
    margin-top: 5px;
}


p.yellow-text{
    color: #fdb913;
    font-weight: bold;
    font-size: 14px;
}

p.white-text{
    color: #fff;
    font-weight: bold;
}

.text-pricing{
    float: left;
    margin: 5px 5px 10px 0;
    color: #cc0000;
    font-weight: bold;
    font-size: 14px;
}

.float-left-with{
    float:left;
    width: 700px;
}

p.bluetextbold-large-font {
    color: #00AEEF;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

p.blacktextbold-large-font{
    color: #660099;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 20px 15px;
}

p.general-text{
    width: 460px;
    margin: 20px 20px 20px 0;
    color: #666666;
}

/* headings end */

/* new Search */

a.addToCart{
    color: #00AEEF;
}

a.addToCart:hover{
    color: #d1b02b;
}


span.show-avail{
    color:  #00AEEF;
    cursor: pointer;
}

.white-logo-box{
    width: 100px;
    height: 35px;
    margin: 5px 10px 20px 0;
}
.font-small {
    color: #666;
    font-size: 10px;
}

h2.Subheadings {
    background-color: #fff;
    font-size: 16px;
    padding: 10px 0 10px 15px;
    color: #fff;
    font-weight: bold;
    background-color: #999;
}

.searchfilter-button:hover {
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    color: #00AEEF;
}

.searchfilter-button.active {
    color: #00AEEF;
    font-weight: bold;
    text-decoration: underline;
}

.searchfilter-button{
    color: #666;
    padding-bottom: 5px;
}

.refine-search {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin: 6px 0 12px 12px;
    padding: 10px;
    width: 200px;
    border: 1px solid #666;
}

h2.search-heading {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
    margin-right: 15px;
    text-transform: uppercase;
}

h3.categories {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 5px;
    color: #00AEEF;
}

img.search-brand {
    margin: 5px 10px 20px 0;
    width: 100px;
}

p.part-code {
    color: #00AEEF;
    font-size: 12px;
    font-weight: bold;
}

h3.search-title, h4.search-title, h5.search-title {
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0;
    color: #00AEEF;
}

.search-right {
    margin-left: 230px;
}

ul.search {
    padding: 5px 12px 12px;
}

ul.search li {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 5px;
    padding: 10px;
    border: 1px solid #666;
}

.loggedin-div {
    float: right;
    margin-top: 5px;
    text-align: center;
}

#clearfilter {
    color: #666;
    font-size: 13px;
    font-weight: bold;
    padding-top: 10px;
    text-transform: uppercase;
}

.price-search {
    font-size: 16px;
    font-weight: bold;
}
/* Masterclass, Class Divs*/

img.masterclass-class-image{
    margin: 5px 5px 150px 0;
    float: left;
}

img.masterclass-class-image-no-top-margin{
    margin: 0 5px 100px 0;
    float: left;
}
.masterclass-class{
    width: 170px;
    margin: 0 15px 0 15px;
    height: 250px;
}

.feature-products{
    width: 166px;
    height: 250px;
    margin: 20px 15px 85px 15px;
}
/* Masterclass, Class Divs ends*/

/* Page & footer*/

#content {
    background-repeat: repeat-y;
    width: 1000px;
    height: 100%;
}

#copyrightfooter {
    background: -webkit-linear-gradient(#0062a1, #00AEEF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0062a1, #00AEEF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0062a1, #00AEEF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0062a1, #00AEEF); /* Standard syntax #0062a1;*/
    color: #FFFFFF;
    text-align: right;
    font-size: 8px;
    height: 20px;
    margin: 13px 0 0 0;
    width: 982px;
    padding: 3px 10px 0 0;
}

#footerLinks {
font: normal 10px/15px Helvetica, Arial, sans-serif;
color: #858585;
width: 1000px;
padding-top: 30px;
float: left;
}
			
#footerLinks a {
font: normal 11.5px Helvetica, Arial, sans-serif;
color: #858585;
text-decoration: none;
}

#footerLinks a:hover {color:#00ccff;}  /* mouse over link */

ul.footerlinksul{
   margin-left: 10px; 
}
li.footerlinks{
    float: left;
    margin: 0 5px 10px 0;
}

img.footerlugman{
    float:right;
    margin: 10px 10px 0 0;
}

p.bluetext-footer {
    color: #00ccff;
    font-size: 12px;
    margin: 10px 0 10px 10px;
}

.datasheet{
    margin-left: auto;
    margin-right: auto;
}

/* Page & footer ends*/

/*breadcrumbs */

.breadcrumbs {	
	font-size: 12px;
	padding-top: 4px;
	color: #00ccff;
	font-weight: lighter;
	margin-bottom: 5px;
}

.breadcrumbs p {
}

img.arrow-4-breadcumbs{
    position: relative;
    top: 5px;
}

/* breadcrumbs ends */

/* about us page */

p.aboutus{
    float: left;
    width: 460px;
    margin: 20px 20px 0 0;
    color: #666666;
}

img.aboutusimage{
    margin-top: 20px;
}

/* about us page ends*/

/*class filter page */

ul.ullist {
    margin: 10px 0 10px 20px;
    color: #33ccff;
}

li.productlist {
    list-style-type: disc;
    padding: 4px 0 4px 0;
    font-size: 9.5pt;
}

.classfilter-list-box{
    float: left;
    margin-right: 50px;
    width: 600px;
}

img.class-filter-lg{
    float:left;
}

td, th{
    border: none;
}

td.info{
   text-align: center; 
}

.infosearch{
   text-align: center; 
}

table.display td{
    text-align: center;
    padding: 8px;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:url(../images/0010/tooltip_big.png);
	background-repeat:no-repeat;
	width:245px;
	
	padding:35px 0 35px 35px;
}

/*class filter page ends */

/* Find a wholesaler page */

input.wholesaler{
    margin: 0 20px 0 0;
}

img.logo{
    margin-bottom: 5px;
}
.uppercase {
    text-transform: uppercase;
    color: #00AEEF;
}

/* Find a wholesaler page */

.wholesaler {
    margin: 20px 0px 40px 0;
    width: 250px;
    text-align: center;
}

/* online catalogues */

h2.subheading-categories{
    text-transform: uppercase;
    color: #00AEEF;
    font-weight: bold;
    padding: 0 0 10px 0;
    font-size: 13px;
}

img.classfilter-image{
    border: solid #cccccc 1px;
}

.online-catalog{
    width: 230px;
    height: 290px;
}

p.blue-text-cursor{
    color: #00AEEF;
    cursor: pointer;
}

.catalog-text-box{
    padding: 5px;
    width: 220px;
}

img.catalog-arrow{
    margin-left: 100px;
}

li.brochure-blockout{
    z-index: 1;
    position: relative;
    background-color: #ffffff;
    padding: 5px;
    border: solid 1px #cccccc;
}

.salesorgimages-top{
    margin: 100px 0 100px 50px;
}

.salesorgimages{
    margin: 0 0 80px 50px;
}

/* ends online catalogues */


/* UI standard button with a gradient */

.ui-button {
    background: url("../images/0010/button.png") repeat scroll;
    border: none;
    text-transform: uppercase;  
}

/* UI standard button with a gradient ends */

/* Product Page */

p.pricing{
    float: left;
    margin: 0 10px 0 10px;
    color: #cc0000;
    font-weight: bold;
    font-size: 15px;
}

.product-page-image{
    float:left;
    width: 233px;
    height: 190px;
    padding: 15px;
    background-color: #cccccc;
    border: solid 1px #999999;
    margin-bottom: 10px;
}

.product_details_menu{
 float:right;
 margin-right: 20px;
}

p.product-resources {
    border-bottom: dotted 2px #33ccff;
    cursor: pointer;
}

a.product-resources-list{
    color:#666666;
}

ul.product-resources-list{
    margin: 0;
    width: 220px;   
}

ul.product-resources-sublist{
    display:none;
}
.product4points{
    float:right;
    width: 400px;
    margin-right: 70px;
}

li.product-key-features{
    list-style-type: disc;
    line-height: 25px;
}

li.product-resources-menu{
    margin-bottom: 8px;
}

li.product-resources-submenu{
    margin: 5px 0 0 10px;
}

.productpageinfobox{
 color: #666666;
 padding: 15px;
}

img.product-logo{
    margin: 0 10px 0 10px;
    width: 85px;
}

.img-tooltip{
    width: 200px;
    padding: 5px;
    color: #666;
 }

img.badges{
    height: 40px;
    width: auto;
}
img.ext-button{
    margin-top: 10px;
}

/*Product page ends */

/*Events page */

.box_skitter .prev_button{
    background:  no-repeat scroll left top transparent;
    margin-top: -25px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999em;
    top: 50%;
    width: 42px;
    z-index: 100;
}

.box_skitter .next_button{
    background:  no-repeat scroll left top transparent;
    margin-top: -25px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999em;
    top: 50%;
    width: 42px;
    z-index: 100;
}

.floatleftwithmargin{
    color: #666666;
    float:left;
    margin: 20px 20px 0 0;
    width: 460px;
}
/*events page ends */


/*contact us */

ul.contact-us-list{
    margin: 0;
    width: 350px;
    
}

/* login page */

li.login{
    color: #666666;
    margin-bottom: 15px;
    list-style: none;
}


#password-reset{
    color: #666666;
}

input.forgotpassword{
  background: url("../images/0010/button.png") repeat scroll 0 0 transparent;
    border: medium none;
    color: #fff;
    cursor: pointer;
    margin-bottom: 15px;
    padding: 5px;
    text-transform: uppercase;
    
}

label.login{
float: left;
text-align: left;
text-transform: uppercase;
color: #666666;
text-wrap:none;
}

input.login-page{
    height: 20px;
    margin: 0 5px;
}
p.loginmessage{
    background-color: #cbeffc;
    width: 1000px;
    margin: 5px 0 0 0;
    padding: 5px 0 4px 5px;
}

p.loginpopupright {
    margin: 20px  50px 20px 0;
}

#login_form {
    height: 208px;
    width: 400px;
    background-color:#e8e8e8;
    font-family: Helvetica, Arial , sans-serif;
    font-size:11px;
}

.tablestyle {
	width: 600px;
	margin-top: 20px;
	border: thin solid #999;
}

#login-message {
    display:none;
    line-height:20px;
    text-align:left;   
}

p.loginpopupleft {
    float: left;

}

input.login{
    background: url("../images/0010/button.png") repeat scroll transparent;
    border: none;
    color: #fff;
    padding: 5px;
    text-transform: uppercase;
    cursor: pointer;
    margin-bottom: 15px;
}

/* landing pages */


h2.landingpage, h3.landingpage, h4.landingpage, h5.landingpage, h5.landingpage, h6.landingpage{
    color: #666666;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}
.sideresources{
    margin: 0 40px 0 0;
    float: left;
}

li.faq{
    list-style: disc outside;
    color: #666666;
}

ul.faq{
    margin-bottom: 5px;
}


ul.resourcespage{
    margin: 0 0 10px 20px;
    color: #666666;
}

.width600px{
    width: 600px;
}
/*landing page ends */

/*check the spec */
label.check-the-spec-label{
    float:left;
    text-transform:uppercase;
    margin: 0 10px 0 0;
    text-align: left;
    color: #999999;
    font-weight: bold;   
}

.check-the-spec{
    margin: 20px 0 30px 0;
    border: dotted 1px #33CCFF;
    padding: 20px;   
}

p.check-the-spec-select{
    float:left;
    text-transform:uppercase;
    margin: 0 60px 20px 0;
    text-align: left;
    color: #999999;
    font-weight: bold;  
}

.check-the-spec-tick-boxes{
    margin: 20px 0 40px 0;
}

input.check-the-spec-ticks{
    margin: 0 0 0 10px;
}

h2.check-the-spec-headings {
    color: #00ccff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 20px;
}

.check-the-spec-form{
    margin-bottom: 20px;
}

/* check the spec ends */

.right{
    float:right;
}

/*all disclaimer pages */

ul.greylist{
    color: #666666;
    margin: 10px 0 10px 0;
    line-height: 20px;
}

.submit input
{
margin-left: 4.5em;
}


input:disabled {
    background-color: #E2DFDF;
}
/* avail-pop up */

table.avail{
    background-color: #ffffff;
    color: #666666;
}

table.avail th{
    background-color: #33CCFF;
    padding: 5px;
    color: #ffffff
}

table.avail td{
    padding: 5px;
    border-bottom: dotted #666666 1px;
}

.image-hover-tooltip, .stock-avail-tooltip {
    width: 300px;
    
}

/*cart*/

input.cart_qty {
    width: 30px;
    float: left;
    margin: 0 10px 0 0;
}
.cartbox{
    background-color: #dfdede;
    padding: 20px 10px 20px 10px;
    width: 600px;
    float: left;
    box-shadow: -4px 4px 10px #666666;
}

p.cart-title{
    font-size: 20px;
    float: left;
    margin-right: 100px;
}

ul.cart{
    margin: 20px 0 20px 0;
    padding: 10px;
    color: #666666;
}

ul.cart li{
    background-color: #ffffff;
    padding: 5px;
    margin-bottom: 10px;
}

input.cart{
    width: 30px;
    margin-right: 5px;
}

p.price-cart{
    text-align: right;
    font-size: 17px;
    color: #00AEEF;
    font-weight: bold;
}


p.total-price{
    font-size: 17px;
    text-align: right;
}

p.black-text-bold{
    font-size: 16px;
    font-weight: bold;
    margin: 0 10px 10px 0;
}

a.checkout{
    background:url("../images/0010/green-button-bg.png");
    color: #ffffff;
    font-size: 15px;
    padding: 8px;
    cursor: pointer;
    float:right;
}

/*cart ends */

/*account setting */

input.error {
    background-color: #fba2a2;
    border-top: solid 2px #ffffff;
}

tr.headings {
    background-color: #00AEEF;
    text-transform: uppercase;
    font-weight: lighter;
    color: #ffffff;
}

.modify-password-r {
    float: right;
    margin-right: 600px;
    margin-top: 5px;
}

.ui-widget-content{
    background-color: #ffffff;
}

li.select-administrator{
     margin: 0 20px 10px 0;
     color: #666666;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: url("../images/0010/button.png") repeat scroll 0 0 transparent;
    border: none;
    color: #ffffff;
    margin-bottom: 10px;
}

.ui-widget-header{
    background: none;
    border: none;
}

label{
    width: 150px;
    font-size: 13px;
    text-align: left;
    color: #666666;
    
}

li.account-settings-bottom-margin{
    margin-bottom: 20px;
}

h3.heading-callapse-list{
    height: 15px;
    margin: 5px 0 5px;
    padding: 10px;  
}

ol.expArrow{
   background: url('../images/0010/arrow2.png') no-repeat left;
   padding: 0 0 0 15px;
}

ol.collArrow{
    background: url('../images/0010/arrow3.png') no-repeat left;
    padding: 0 0 0 15px;
}

.user-settings fieldset ol {
  margin: 0;
  padding: 0;
}
.user-settings fieldset li, .contact-password fieldset li, div.va-form fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
  color: #00AEEF;
}
.user-settings fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
.user-settings fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
.user-settings fieldset fieldset label {
  display: block;
  width: auto;
}
.user-settings em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

.user-settings fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

li.mysettings{
    font-weight:bold;
    text-transform:uppercase;
}

p.mysettings{
    left: 15px;
    position: relative;
    margin: 0; 
}

.ui-widget-content a {
   color: #00AEEF;
}

.user-settings label, .contact-password label {
    display: inline-block;
    line-height: 1.8;
    vertical-align: top;
}

.user-settings legend, .contact-password legend {
    color: #00AEEF;
    font-weight: bold;
    padding: 6px 4px;
    text-transform: uppercase;
}

label.account-set{
    width: 190px;
    text-align: left; 
}

button.emailSettingsbutton {
    text-transform: uppercase;
}

input.email-setting {
    float: left;
}

.droplist select{
    background: transparent;
    border: none;
    color: #ffffff;
    font-family: helvetica, arial, san-serif;
    height: 34px;
    width: 190px;
    padding: 8px;
}

.droplist{
    background: url('../images/0010/droplist.png');
    height: 34px;
    width: 160px;
    overflow: hidden;
}

.droplistIE select{
    background: #034187;
    border: none;
    color: #ffffff;
    font-family: helvetica, arial, san-serif;
    height: 34px;
    width: 160px;
    padding: 8px;
}

option.subdropIE {
    background: #00AEEF;
    border: none;
    color: #ffffff;
    font-family: helvetica, arial, san-serif;
    height: 34px;
    width: 160px;
}

option.subdroplist {
    border: none;
    background: #00AEEF;
    height: 30px;
    padding-top:6px;			
}

fieldset.new-webuser-access{
    margin-bottom: 10px;
}

img.green-tick{
    display:none;
}

/* account -setting ends */

/* new checkout CSS - MS */

a.return-shopping{
    color: #00AEEF;
    margin-left: 800px;
    text-transform: none;
}

#cc-error{
    color: #d71b2c;
}

.selected {
    /*border: 1px solid #d71b2c !important;*/
    box-shadow: 0 0 5px #666;   
}

p.please-note-footer{
    padding-left: 5px;
}

input.modify-account{
    margin-top: 15px;
}

.checkout-page {
    width: 800px;
    margin: auto;
    border: solid 1px #ccc;
    padding: 10px;
    color: #666;
}

.order-detail{
    border: none;
}

.subtotal{
    background-color: #999;
    color: #fff;
    float: right;
    margin-top: 10px;
    padding: 5px;
    width: 150px;
    font-weight: bold;
     margin-bottom: 15px;
}

.checkout-total-amount{
    float: right;
}

p.checkout-titles{
    color: #666;
    font-size: 14px;
    margin-left: 5px;
}

/* we need this since there is a span.next used on the class listing page with different colours! */
.checkout-page span.next {
    color: #fff;
    font-weight: normal;
    background-image: url('../images/0010/green-button-bg.png');
    border: none;
    width: 160px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    text-transform: uppercase;
}

.freight-options-tooltip{
    padding-top: 5px;
    font-size: 10px;
    color: #666;
}
.checkout-page span.prev {
    border: none;
    background-image: url('../images/icons/prev.png');
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    text-transform: uppercase;   
}

.selectbtn{
    background-image: url('../images/0010/green-button-bg.png');
    color: #fff;
    font-weight: normal;
    padding: 4px;
    text-transform: uppercase;
    width: 100px;
    text-align: center;
    margin-left: 165px;
}

.selectbtn-4deliveryMethod{
    margin-left: 690px;
    cursor: pointer;
    background-image: none;
    background: -webkit-linear-gradient(#999, #666, #999); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#999, #666, #999); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#999, #666, #999); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#999, #666, #999); /* Standard syntax */
    
}
.width800{
    width: 800px;
}

.checkout-buttons {
    clear: both;
    text-align: right;
}

.submit-buttons {
    text-align: right;
}

.checkout-page .grey-border {
    border: 1px solid #bdbdbd;
    margin: 3px;
    padding: 5px;
}

.checkout-page .left {
    float: left;
}

.checkout-page .right {
    float: right;
}

.checkout-page .narrow-column {
    width: 290px;
}

.checkout-page .wide-column {
    width: 450px;
    padding: 5px;
    min-height: 300px;
}

.checkout-page input {
    width: 230px;
    border: none;
    background-color: #ebebeb;
    padding: 5px;
}

.textarea{
    width: 630px;
    margin-bottom: 15px;
}
.checkout-page .order-line-qty {
    width: 65px;
}

.checkout-page label.error {
    float:right;
}

.checkout-order-table {
    width: 800px;
    font-size: 11px;
}

.checkout-order-table th{
    font-size: 14px;
    padding-bottom: 10px;
}

.checkout-order-table tr{
    border-bottom: solid 1px #ccc;
}

.submit {
    background-image: url('../images/0010/green-button-bg.png');
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    width: 160px;
}

.payment-method {

}

.address-list .address, .payment-method-list .payment-method {
    cursor: pointer;
}

.address-list .address:hover, .payment-method-list .payment-methodhover {
    opacity: 1;

}

.address-list .selected, .payment-method-list .selected{
    opacity: 1;

}

.checkout-page label{
    color: #666;
    text-transform: none;
    float: left;
    padding: 5px;
}

select.delivery-method-dropDown {
    font-size: 10px;
    padding: 5px;
}

p.margin-left{
    margin-left: 335px;
}

.account-details-table {
    font-size: 11px;
    table-layout: fixed;
    width: 450px;
    margin-bottom: 10px;
    border: 1px solid #bdbdbd;
}

.account-details-table tr {
    height: 25px;
}

.account-details-table th{
    padding-left: 5px;
    font-size: 14px;
}

.account-details-table td{
    padding-left: 5px;
}

tr.highlited {
    font-weight:bold;
    font-size: 12px;
    background-color: #666;
    color: #fff;
    height: 35px;
}

.trash{
    width: 50px;
    text-align: center;
    cursor: pointer;
}

.textalign-checkouttable{
    padding-right: 10px;
    text-align: right;
}
.set-width{
    width: 450px;
}

.checkout-tab
{
    display: none;
    min-height: 200px;
}


.checkout-tab.current
{
    display: inline;
}

.checkout .current {
    font-weight: bold;
    font-size: 22px;
    color: #666;
    background-image: url('../images/icons/checkout-active.png');
    background-repeat: no-repeat;
    background-position: left 1px;
}

.checkout-header {
    font-size: 14px;
    text-align: center;
    padding: 20px 0 30px 0;
}

.checkout-header span.number {
    color:#fff; 
    font-weight: 400; 
    padding-left: 5px; 
    padding-right: 5px;
}

.checkout-header > span {
    color: #ccc;
    text-decoration: none;
    padding-right: 5px;
    background-image: url('../images/icons/checkout-menu.png');
    background-repeat: no-repeat;
    background-position: 2px 1px;
}

.checkout-load-large {
    padding-top: 50px; 
    padding-left: 325px;
}

input.error, input.invalid {
    box-shadow: 0 0 5px rgba(252, 47, 47, 1);
    border: 1px solid rgba(252, 47, 47, 1);
}

.pointer:hover {
    cursor: pointer;
}

/* end new checkout CSS - MS */

/* menu & cart pop-up */

.popup-cart {
    position: absolute;
    top: 35px;
    width: 450px;
    z-index: 999;
}

.my-menu-box , .cart-box {
    background-color: #CCCCCC;
    -moz-box-shadow: 6px 6px 2px #333333;
    -webkit-box-shadow: 6px 6px 2px #333333;
    box-shadow: 6px 6px 2px #333333;
    padding: 5px;
    color: #333333;
    font-size: 12px;
}

.whitebox{
    background-color: #ffffff;
    padding: 10px;
}
/* menu & cart pop-up ends*/


/* datasheet */

.datasheet{
    margin-left: auto;
    margin-right: auto;
}

/*account-settings*/

h2.accountsettings{
    color: #666666;
    padding: 5px;   
}

li.select-admin-margin-bottom{
    height: 30px;
}

form.administratorselect{
    margin-bottom: 20px;
}

input.select-admin{
    width: 250px;
    float: right;
    margin-right: 600px;
}

li.select-administrator{
    margin-bottom: 10px;
}

/*account settings */

/*brand */

p.proudly-distributing{
    font-size: 16px;
    margin: 15px 0 0 0;
    color: #666666;
    text-align: center;  
}


.dataTables_length{
    color: #666666;
    
}

.dataTables_length label{
    width: 200px;
    display: inline;
    float: none;  
}

img.brand-logo{
    width: auto;
    height: 35px;
}


img.branding-homepage{
    padding:  5px 10px 5px 10px;
}

.text-align-center{
    text-align: center;
}

.text-align-center-margin-top{
    margin: 25px 0 0 0;
}

.brand-page{
    width: 150px;
    height: 100px;
}

p.brand-text-width{
    width: 900px;
}

.brand-text-div{
    margin: 20px 0 20px 0;
}

.masterclass-tick-box{
    margin: 0 0 20px 0;
}

.horizontal-column ul {
    float: left;
    width: 12em;
    margin: 0;
    padding: 0;
    list-style: none;
}

.horizontal-column li {
    float: left;
    width: 25em;
    margin: 0 0 0 5px;
    padding: 0;
    list-style: none;
    font-size: 11px;
    color: #666666;
}

.horizontal-column input{
    float: right; 
    margin-top: 2px;
    margin-right: 16px;
}

/** Carousel **/
.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    width: 900px;
    height: 50px;
    border: 10px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 2px #999;
}


.jcarousel {
    overflow: hidden;
    width: 890px;
    height: 100px;
    height: 70px;
    line-height: 70px;
}

.jcarousel img {
    max-height: 50px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    width: 150px;
    height: 100px;
    margin: 0 15px 0 15px;
    list-style: none;
}

.jcarousel .loading {
    text-align: center;
    line-height: 90px; / Fake vertical aligning /
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    bottom: 1px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 50px Arial, sans-serif;
}

.jcarousel-control-prev {
    left: -50px;
}

.jcarousel-control-next {
    right: -50px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

.dataTables_filter{
    width: 17%;
}


/*Video Training*/

img.play{
position:absolute;
left:260px;
top:170px;
z-index:1;
}

p.width-600px{
    margin-top: 10px;
    width: 600px;
}

li.video{
    text-align: center;
    width: 262px;
    float: left;
    margin: 38px 35px 38px 35px;
    height: 200px;
}

.video-text-box{
    width: 600px;
    border: 10px solid #ffffff;
    border-radius: 5px;
    box-shadow:  0 0 2px #999999;
    padding: 10px;
    position: relative;
    margin: 20px auto;
}

/** Stage container **/

.connected-carousels .stage {
    width: 620px;
    margin: 20px auto;
    position: relative;
}

.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.connected-carousels .photo-credits a {
    color: #fff;
}

/** Navigation container **/

.connected-carousels .navigation {
    width: 260px;
    margin: 20px auto;
    position: relative;
}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 60px;
    width: 240px;
    background: #fff;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
}

.connected-carousels .carousel-navigation li img {
    display: block;
    border: 5px solid #fff;
}

.connected-carousels .carousel-navigation li.active img {
    border-color: #ccc;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 100px;
    height: 410px;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    position: absolute;
    top: 42%;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 90px/88px Arial, sans-serif;
}

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-navigation {
    left: -15px;
    top: 22px;
    text-indent: 6px;
}

.connected-carousels .next-navigation {
    right: -15px;
    top: 22px;
    text-indent: 20px;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}


/* typeahead.js css */

.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
  height: 20px;
  /*padding: 8px 12px;*/
  font-size: 14px;
  /*line-height: 20px;*/
  /*border: 2px solid #ccc;*/
  /*-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;*/
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #ccc;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {
    width: 422px;
    margin: 12px 0;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 14px;
  line-height: 20px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #666;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #666;

}

.tt-suggestion strong {
    font-weight: bold;
}


.tt-suggestion p {
  margin: 0;
}


/* end typeahead.js css */

/*s-click page*/

h3.sclick{
    color: #00ccff;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 20px 0;
    text-transform: uppercase;
}

.sclick-pictures{
    width: 150px;
    margin: 0 90px 30px 0;
}

.margin-right{
    margin-right: 50px;
}

.margin-right20{
    margin-right: 20px;
}

/*catalogue-age */
ul.catalogue-page li{
     padding: 6px;
}

ul.catalogue-page a {
    color: #666;
}

ul.catalogue-page a:hover {
    color: #00ccff;
}

ul.catalogue-page li li{
     padding: 6px;
     border: solid 0.5px #666;
     margin-top: 5px;
}

